ABCDEFGHIJKLMNOPQRSTUVWXYZAA
1
OSApp/Framework/DB, etc.VersionesRequisitos Mínimos
2
vCPUsRAM
3
CentOS 7Instalación mínima1 vCPU1 GB
4
CentOS 7Panel de hosting FerozoApache: 2.4.x
LiteSpeed: 1.7.x Open
PHP: 5.6, 7.2, 7.3, 7.2 FPM, 7.3 FPM, 7.4, 7.4 FPM, 8.0, 8.0 FPM (Se actualizan periodicamente a la última versión de la rama)
Perl: 5.16.3
MySQL: 5.7.36
phpMyAdmin: 4.9.5
2 vCPUs2 GB
5
CentOS 7cPanelcPanel & WHM v104.0.04 (se actualiza automáticamente a la ultima disponible durante instalación)2 vCPUs2 GB
6
CentOS 7LAMP + MoodleApache: 2.4.6
PHP: 7.4.x
Perl: 5.16.3
MySQL: 5.7.35
Moodle: 3.11.1
2 vCPUs2 GB
7
CentOS 7LAMP + WordpressApache: 2.4.6
PHP: 7.4.x
Perl: 5.16.3
MySQL: 5.7.35
WordPress se actualiza automáticamente a la ultima disponible durante instalación
2 vCPUs2 GB
8
CentOS 7LEMPNginx: 1.16.1
PHP: 7.4.x
Perl: 5.16.3
MariaDB: 5.5.64
2 vCPUs2 GB
9
CentOS 7TomcatTomcat: 7.0.761 vCPU1 GB
10
Alma Linux 8Instalación mínima1 vCPU1 GB
11
Alma Linux 8cPanelcPanel & WHM v104.0.04 (se actualiza automáticamente a la ultima disponible durante instalación)2 vCPUs2 GB
12
Rocky Linux 8Instalación mínima1 vCPU1 GB
13
Ubuntu 16.04GitLabDeprecada. Ya no es posible crear Cloud Servers con esta versión.
14
Ubuntu 16.04LAMPDeprecada. Ya no es posible crear Cloud Servers con esta versión.
15
Ubuntu 16.04LAMP + WordpressDeprecada. Ya no es posible crear Cloud Servers con esta versión.
16
Ubuntu 16.04LAMP + DjangoDeprecada. Ya no es posible crear Cloud Servers con esta versión.
17
Ubuntu 16.04LAMP + PrestashopApache: 2.4.18
PHP: 7.4.6
Perl: 5.22.1
MariaDB: 10.0.38
Prestashop: 1.7.6.4
2 vCPUs2 GB
18
Ubuntu 16.04MariaDBDeprecada. Ya no es posible crear Cloud Servers con esta versión.1 vCPU1 GB
19
Ubuntu 16.04MongoDB Deprecada. Ya no es posible crear Cloud Servers con esta versión.1 vCPU1 GB
20
Ubuntu 16.04NodeJSDeprecada. Ya no es posible crear Cloud Servers con esta versión.
21
Ubuntu 16.04PostgreSQLDeprecada. Ya no es posible crear Cloud Servers con esta versión.1 vCPU1 GB
22
Ubuntu 16.04TomcatTomcat: 8.0.321 vCPU1 GB
23
Ubuntu 16.04Instalación mínimaDeprecada. Ya no es posible crear Cloud Servers con esta versión.
24
Ubuntu 18.04Instalación mínima1 vCPU1 GB
25
Ubuntu 18.04LAMPPHP: 7.4.22
MariaDB: 10.1.48
Apache: 2.4.29
1 vCPU1 GB
26
Ubuntu 18.04LAMP + WordpressPHP: 7.4.22
MariaDB: 10.1.48
Apache: 2.4.29
Wordpress se actualiza automáticamente a la ultima versión disponible durante instalación
1 vCPU1 GB
27
Ubuntu 18.04NodeJSDeprecada. Ya no es posible crear Cloud Servers con esta versión.
28
Ubuntu 20.04Instalación mínima1 vCPU1 GB
29
Ubuntu 20.04NodeJS + NginxNodeJS: 18.0.9 al crear el cloud se instala la ultima versión disponible
NPM: 8.19.1 al crear el cloud se instala la ultima versión disponible
PM2: 5.2.0
Nginx: 1.18.0 (en modo proxy)
Certbot con módulo de Nginx
1 vCPU1 GB
30
Ubuntu 20.04CyberpanelCyberpanel: al crear el cloud se instala la ultima versión disponible
MariaDB: 10.3.32
LiteSpeed/1.7.16 Open
PHP: 7.1, 7.2, 7.3, 7.4, 8.0 y 8.1
Perl: v5.26.3
PhpMyAdmin: 5.1.1
PowerDNS: 4.2.1
Posfix: 2.10.1
SnappyMail
2 vCPUs2 GB
31
Ubuntu 20.04OpenLiteSpeedOpen Lite Speed: 1.7.14
PHP: 7.4.29
MariaDB: 10.5.12
1 vCPU1 GB
32
Ubuntu 20.04
OpenLiteSpeed + Wordpress
Open Lite Speed: 1.7.14
PHP: 7.4.29
MariaDB: 10.5.12
Wordpress / OpenLiteSpeed Plugin se actualizan automáticamente a la ultima versión disponible durante instalación
1 vCPU1 GB
33
Ubuntu 20.04MariaDBPerl: 5.30.0
Nginx: 1.18.0
Python: 3.8.10
Postfix: 3.4.13
Linux Kernel: 5.4.0
MariaDB (MySQL): 10.9.3
phpMyAdmin: 4.9.5deb2
1 vCPU1 GB
34
Ubuntu 20.04Docker + Composedocker.io 20.10
docker-compose 1.25
35
Ubuntu 22.04Instalación mínima1 vCPU1 GB
36
Debian 8Instalación mínimaDeprecada. Ya no es posible crear Cloud Servers con esta versión.
37
Debian 9Instalación mínimaDeprecada. Ya no es posible crear Cloud Servers con esta versión.
38
Debian 10Instalación mínima1 vCPU1 GB
39
Debian 10Docker + Composedocker-ce 20.10
docker-compose 1.21
2 vCPUs2 GB
40
Debian 11Instalación mínima1 vCPU1 GB
41
Debian 11Docker + Composedocker.io 20.10
docker-compose 1.25
2 vCPUs2 GB
42
Windows 2019
Standard Edition
Instalación mínima
.Net Framework: 4.7.2 (Además el cliente puede instalar otras versiones de .Net Framework o .Net Core)
IIS (Internet Information Services): 10
Cliente puede instalar SQL Server Express (hasta versión 2019) desde Microsoft sin cargo. También SQL Server Management sin cargo.
Otras versiones de SQL Server (Standar, Datacenter) disponible contratando licencias.
Net Core: podemos instalar a solicitud del cliente
2 vCPUs2 GB
43
Windows 2019
Standard Edition
Panel de hosting Ferozo
PHP 7.3 y 8.1
.Net Franework: 3.5 y 4.5 (compatibilidad con 4.8 en modo integrado)
SQL Server Express 2019 (con compatibilidad para 2008, 2012 y 2016) (versiones de SQL Server como "Standar" y "Datacenter" disponibles contratando licencias)
IIS (Internet Information Services): 10
Core 6 (lo que antes era NetCore ahora se llama solo Core)
hMail Server: 5.6.7
MySQL: 5.7.36
2 vCPUs4 GB
44
Windows 2012 R2
Standard Edition
Panel de hosting Ferozo
Deprecada. Ya no es posible crear Cloud Servers con esta versión.
PHP: 5.4, 5.6, 7.1, 7.3
MySQL: 5.6
SQL Server: SQL Server Express hasta 2017 (Otras versiones de SQL Server como "Standar" y "Datacenter" disponibles contratando licencias)
.Net Framework: 3.5, 4.0 (compatibilidad con 4.5 en modo integrado)
Net Core: podemos instalar a solicitud del cliente hasta versión 3.1.22
IIS (Internet Information Services): 8.5
HMail Server: 5.6.4
45
Windows 2012 R2
Standard Edition
Instalación mínimaDeprecada. Ya no es posible crear Cloud Servers con esta versión.
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100